@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap");
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  word-break: break-word;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: baseline;
  background: transparent;
}

html, body {
  font-size: 62.5%;
  height: 100%;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

li {
  list-style-type: none;
}

blockquote, q {
  quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
  content: "";
  content: none;
}

a {
  text-decoration: none;
  color: inherit;
}

img {
  vertical-align: bottom;
  max-width: 100%;
}

picture {
  max-width: 100%;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, select {
  vertical-align: middle;
}

br {
  line-height: 0;
}

input, textarea, select, button {
  font: inherit;
}

/* safariでのデフォルトスタイルをリセット */
input[type=submit],
input[type=button] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  -moz-appearance: button;
       appearance: button;
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
input[type=submit]::-webkit-search-decoration,
input[type=button]::-webkit-search-decoration {
  display: none;
}
input[type=submit]:focus,
input[type=button]:focus {
  outline-offset: -2px;
}

/*------------------------------------------------------------
	basic
------------------------------------------------------------*/
body {
  -webkit-text-size-adjust: 100%;
  font-family: YakuHanMP, "Noto Serif", "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: min(1.07vw,18px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #23211f;
  background: url(../images/common/bg.jpg) left top/100% repeat-y;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 3.125vw;
    line-height: 1.875;
    -webkit-font-feature-settings: "palt" 1;
    font-feature-settings: "palt" 1;
  }
}
body.fixed {
  overflow: hidden;
}

img {
  vertical-align: middle;
  border: none;
}

a {
  color: #23211f;
}
@media screen and (min-width: 769px) {
  a {
    opacity: 1;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  a:hover {
    opacity: 0.7;
  }
}

li {
  list-style: none;
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.rightTxt {
  text-align: right;
}

.leftTxt {
  text-align: left;
}

.centerTxt {
  text-align: center;
}

.tategaki {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .sp._inline {
    display: inline;
  }
  .sp._inline-block {
    display: inline-block;
  }
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

img {
  vertical-align: middle;
  border: none;
  max-width: 100%;
  margin: 0 auto;
}

header {
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  z-index: 9999;
  pointer-events: none;
  line-height: 1;
}
header.bgon {
  -webkit-animation: headAnime 0.5s forwards;
          animation: headAnime 0.5s forwards;
}
header.bgoff {
  -webkit-animation: headAnime_off 0.5s forwards;
          animation: headAnime_off 0.5s forwards;
}
header h1 {
  width: min(13.21vw,222px);
  margin: min(0.95vw,16px) 0 min(1.07vw,18px) min(2.38vw,40px);
  pointer-events: all;
}
@media screen and (max-width: 768px) {
  header h1 {
    width: 42.96875vw;
    margin: 2.2135416667vw 0 2.2135416667vw 4.5572916667vw;
  }
}
header .navigation {
  margin-left: auto;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  pointer-events: all;
}
header .navigation li {
  width: min(9.82vw,165px);
  height: min(5.24vw,88px);
}
@media screen and (max-width: 768px) {
  header .navigation li {
    width: 17.3177083333vw;
    height: 14.9739583333vw;
  }
}
header .navigation li .glinks {
  display: block;
  font-size: 0;
  height: 100%;
}
header .navigation li .ecbtn {
  background: url(../images/common/btn-cart.svg) center/cover no-repeat;
  border-bottom-left-radius: min(0.6vw,10px);
}
@media screen and (max-width: 768px) {
  header .navigation li .ecbtn {
    background-image: url(../images/common/sp/btn-cart.svg);
    border-bottom-left-radius: 1.3020833333vw;
  }
}
header .navigation li .resbtn {
  background: url(../images/common/btn-reser.svg) center/cover no-repeat;
}
@media screen and (max-width: 768px) {
  header .navigation li .resbtn {
    background-image: url(../images/common/sp/btn-reser.svg);
  }
}
header .navigation li.openbtn {
  width: min(5.24vw,88px);
  position: relative;
  background: #fff;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  header .navigation li.openbtn {
    width: 11.71875vw;
  }
}

.openbtn span {
  display: inline-block;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  position: absolute;
  left: min(1.67vw,28px);
  height: 2px;
  border-radius: 2px;
  width: 35%;
  background-color: #b00000;
}
@media screen and (max-width: 768px) {
  .openbtn span {
    width: 50%;
    left: 3.2552083333vw;
  }
}
.openbtn span:nth-of-type(1) {
  top: min(2.14vw,36px);
}
@media screen and (max-width: 768px) {
  .openbtn span:nth-of-type(1) {
    top: 37%;
  }
}
.openbtn span:nth-of-type(2) {
  top: min(2.56vw,43px);
}
@media screen and (max-width: 768px) {
  .openbtn span:nth-of-type(2) {
    top: 47%;
  }
}
.openbtn span:nth-of-type(3) {
  top: min(2.98vw,50px);
}
@media screen and (max-width: 768px) {
  .openbtn span:nth-of-type(3) {
    top: 57%;
  }
}
.openbtn.active span:nth-of-type(1) {
  top: min(1.96vw,33px);
  left: min(1.67vw,28px);
  -webkit-transform: translateY(6px) rotate(-45deg);
          transform: translateY(6px) rotate(-45deg);
}
@media screen and (max-width: 768px) {
  .openbtn.active span:nth-of-type(1) {
    left: 3.2552083333vw;
    top: 36%;
  }
}
.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}
.openbtn.active span:nth-of-type(3) {
  top: min(2.68vw,45px);
  left: min(1.67vw,28px);
  -webkit-transform: translateY(-6px) rotate(45deg);
          transform: translateY(-6px) rotate(45deg);
}
@media screen and (max-width: 768px) {
  .openbtn.active span:nth-of-type(3) {
    left: 3.2552083333vw;
    top: 57%;
  }
}

#g-nav {
  position: fixed;
  z-index: 999;
  top: 0;
  right: -120%;
  width: 50%;
  height: 100vh;
  background: #f2efeb;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
@media screen and (max-width: 768px) {
  #g-nav {
    width: 100%;
  }
}
#g-nav.panelactive {
  right: 0;
}
#g-nav.panelactive #g-nav-list {
  position: absolute;
  z-index: 999;
  width: 100%;
  right: 0;
  height: 100vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

#g-back {
  position: fixed;
  z-index: 900;
  top: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  background: #000;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  opacity: 0;
  pointer-events: none;
}
@media screen and (min-width: 769px) {
  #g-back.panelactive {
    opacity: 0.8;
  }
}

#g-nav .g-nav-list_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: min(1.49vw,25px) min(7.74vw,130px);
  text-align: left;
  padding: min(8.93vw,150px) min(4.76vw,80px);
}
@media screen and (max-width: 768px) {
  #g-nav .g-nav-list_wrap {
    padding: 24.7395833333vw 7.8125vw 9.1145833333vw;
  }
}

#g-nav .arrow {
  margin-bottom: min(1.49vw,25px);
}
@media screen and (max-width: 768px) {
  #g-nav .arrow {
    font-size: 4.4270833333vw;
  }
}
#g-nav .arrow::before {
  content: "";
  display: inline-block;
  width: min(0.6vw,10px);
  height: min(0.6vw,10px);
  background: url(../images/common/ic-arrow.png) center/contain no-repeat;
  margin-right: min(0.6vw,10px);
}
@media screen and (max-width: 768px) {
  #g-nav .arrow::before {
    width: 2.34375vw;
    height: 2.34375vw;
    margin-right: 2.6041666667vw;
  }
}
#g-nav .arrow._black::before {
  background-image: url(../images/common/ic-arrow_black.png);
}
#g-nav .arrow.coming {
  pointer-events: none;
  opacity: 0.3;
}
#g-nav .arrow.coming::after {
  content: "Coming Soon";
  display: block;
  font-size: min(0.71vw,12px);
  margin-left: min(1.19vw,20px);
  line-height: 1;
}
@media screen and (max-width: 768px) {
  #g-nav .arrow.coming::after {
    font-size: 2.6041666667vw;
    margin-left: 5.2083333333vw;
  }
}
#g-nav .arrow ul {
  margin-left: 1.5em;
  line-height: 2.5;
  margin-top: min(0.6vw,10px);
}
@media screen and (max-width: 768px) {
  #g-nav .arrow ul {
    font-size: 3.6458333333vw;
  }
}
#g-nav .arrow ul .coming {
  pointer-events: none;
  opacity: 0.3;
  line-height: 1.5;
  margin-bottom: min(0.6vw,10px);
}
@media screen and (max-width: 768px) {
  #g-nav .arrow ul .coming {
    margin-bottom: 1.3020833333vw;
  }
}
#g-nav .arrow ul .coming::after {
  content: "Coming Soon";
  font-size: 0.7em;
  display: block;
  line-height: 1;
}
#g-nav .header_submenu {
  margin-top: min(2.98vw,50px);
}
@media screen and (max-width: 768px) {
  #g-nav .header_submenu {
    margin-top: 5.2083333333vw;
  }
}
#g-nav .bnrs {
  width: 100%;
  margin-left: min(0.95vw,16px);
}
@media screen and (max-width: 768px) {
  #g-nav .bnrs {
    margin: 3.2552083333vw auto;
  }
}
#g-nav .bnrs li {
  width: min(17.14vw,288px);
  margin-bottom: min(1.19vw,20px);
}
@media screen and (max-width: 768px) {
  #g-nav .bnrs li {
    width: 84.6354166667vw;
    margin-bottom: 4.5572916667vw;
  }
}

.btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: min(11.9vw,200px);
  height: min(3.21vw,54px);
  padding: 1em min(1.19vw,20px) 1em min(1.49vw,25px);
  border: 1px solid #7f7f8d;
  border-radius: 5px;
  font-weight: 500;
  color: #23211f;
}
@media screen and (max-width: 768px) {
  .btn {
    width: 39.0625vw;
    height: 10.4166666667vw;
    padding: 0.5em 3.7760416667vw 0.5em 4.6875vw;
  }
}
.btn::after {
  content: "";
  display: block;
  width: min(0.71vw,12px);
  height: min(0.71vw,12px);
  background: url(../images/common/ic-arrow.png) center/contain no-repeat;
  margin-left: auto;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
@media screen and (max-width: 768px) {
  .btn::after {
    width: 1.953125vw;
    height: 1.953125vw;
  }
}
@media screen and (min-width: 769px) {
  .btn:hover::after {
    -webkit-transform: translateX(5px);
            transform: translateX(5px);
  }
}
.btn._red {
  background: rgb(219, 40, 40);
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(219, 40, 40)), to(rgb(176, 0, 0)));
  background: linear-gradient(180deg, rgb(219, 40, 40) 0%, rgb(176, 0, 0) 100%);
  color: #fff;
  border: none;
}
.btn._red.w270 {
  width: min(16.07vw,270px);
}
@media screen and (max-width: 768px) {
  .btn._red.w270 {
    width: 46.6145833333vw;
  }
}
.btn._red::after {
  background: url(../images/common/ic-arrow_w.png) center/contain no-repeat;
}
.btn._red_c {
  background: rgb(219, 40, 40);
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(219, 40, 40)), to(rgb(176, 0, 0)));
  background: linear-gradient(180deg, rgb(219, 40, 40) 0%, rgb(176, 0, 0) 100%);
  color: #fff;
  border: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  padding: 1em;
  padding-right: 1.2em;
}
.btn._red_c.w270 {
  width: min(16.07vw,270px);
}
@media screen and (max-width: 768px) {
  .btn._red_c.w270 {
    width: 46.6145833333vw;
  }
}
.btn._red_c::after {
  background: url(../images/common/ic-arrow_w.png) center/contain no-repeat;
  position: absolute;
  right: min(1.19vw,20px);
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .btn._red_c::after {
    right: 2.6041666667vw;
  }
}
@media screen and (min-width: 769px) {
  .btn._red_c:hover::after {
    -webkit-transform: translate(5px, -50%);
            transform: translate(5px, -50%);
  }
}
.btn._back {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.btn._back.w270 {
  width: min(16.07vw,270px);
}
@media screen and (max-width: 768px) {
  .btn._back.w270 {
    width: 46.6145833333vw;
  }
}
.btn._back::before {
  content: "";
  display: block;
  width: min(0.71vw,12px);
  height: min(0.71vw,12px);
  background: url(../images/common/ic-arrow_back.png) center/contain no-repeat;
  position: absolute;
  left: min(1.19vw,20px);
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
@media screen and (max-width: 768px) {
  .btn._back::before {
    width: 1.953125vw;
    height: 1.953125vw;
    left: 2.6041666667vw;
  }
}
.btn._back::after {
  display: none;
}
@media screen and (min-width: 769px) {
  .btn._back:hover::before {
    -webkit-transform: translate(-5px, -50%);
            transform: translate(-5px, -50%);
  }
}

.under_page {
  background: url(../images/about/bg.png) top min(5.95vw,100px) center/contain no-repeat;
  width: 100%;
  overflow: hidden;
  padding-top: min(10.12vw,170px);
}
@media screen and (max-width: 768px) {
  .under_page {
    padding-top: 34.5052083333vw;
    background-image: url(../images/about/sp/bg.png);
    background-position: top 18.2291666667vw center;
  }
}

.inner {
  max-width: min(100%,1520px);
  margin: auto;
}
.inner.flexwrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.under__inner {
  max-width: min(71.43vw,1200px);
  margin: auto;
}
@media screen and (max-width: 768px) {
  .under__inner {
    max-width: 100%;
  }
}
.under__inner.flexwrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

h2 {
  font-size: min(3.69vw,62px);
  font-weight: 400;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  h2 {
    font-size: 8.0729166667vw;
  }
}
h2 span {
  display: block;
  font-size: min(1.07vw,18px);
}
@media screen and (max-width: 768px) {
  h2 span {
    font-size: 2.8645833333vw;
  }
}
h2 span::before {
  content: "";
  display: block;
  background-color: #b00000;
  width: 3em;
  height: 2px;
  margin: 2em 0 2.5em;
}
@media screen and (max-width: 768px) {
  h2 span::before {
    margin: 3.90625vw 0 5.2083333333vw;
  }
}

.page-ttl {
  border-bottom: 1px solid #cbc3ba;
  padding-bottom: min(5.95vw,100px);
  margin-bottom: min(1.19vw,20px);
  letter-spacing: normal;
}
@media screen and (max-width: 768px) {
  .page-ttl {
    padding-bottom: 10.4166666667vw;
    margin: 0 5.2083333333vw 3.90625vw;
  }
}
.page-ttl h2 {
  font-size: min(5.36vw,90px);
}
@media screen and (max-width: 768px) {
  .page-ttl h2 {
    font-size: 11.71875vw;
  }
}
.page-ttl p {
  font-size: min(1.67vw,28px);
  margin-top: min(0.6vw,10px);
}
@media screen and (max-width: 768px) {
  .page-ttl p {
    font-size: 4.1666666667vw;
    margin-top: 2.6041666667vw;
  }
}

.Breadcrumb {
  margin-bottom: min(5.95vw,100px);
}
@media screen and (max-width: 768px) {
  .Breadcrumb {
    margin-bottom: 11.71875vw;
  }
  .Breadcrumb .inner {
    max-width: 89.84375vw;
  }
}

#u_pickup {
  background-color: #fff;
  padding: min(5.95vw,100px) 3% min(8.93vw,150px);
}
@media screen and (max-width: 768px) {
  #u_pickup {
    padding: 10.4166666667vw 5.2083333333vw 23.4375vw;
  }
}
#u_pickup h2 {
  font-size: min(2.02vw,34px);
  margin-bottom: min(2.38vw,40px);
}
@media screen and (max-width: 768px) {
  #u_pickup h2 {
    font-size: 4.4270833333vw;
    margin-bottom: 6.5104166667vw;
  }
}
#u_pickup h2 span {
  margin: 0 0 min(1.07vw,18px);
}
@media screen and (max-width: 768px) {
  #u_pickup h2 span {
    margin-bottom: 1.953125vw;
  }
}
#u_pickup h2 span::before {
  display: none;
}
#u_pickup .pickup_wrap {
  width: 100%;
}
#u_pickup .pickup_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 768px) {
  #u_pickup .pickup_list {
    width: 165.1041666667vw;
  }
}
#u_pickup .pickup_list_items {
  width: min(22.2vw,373px);
}
@media screen and (max-width: 768px) {
  #u_pickup .pickup_list_items {
    width: 51.5625vw;
  }
}
#u_pickup .pickup_list_items:not(:last-child) {
  margin-right: min(2.38vw,40px);
}
@media screen and (max-width: 768px) {
  #u_pickup .pickup_list_items:not(:last-child) {
    margin-right: 5.2083333333vw;
  }
}
#u_pickup .pickup_list_items .ttl {
  margin-top: min(1.79vw,30px);
  font-size: min(1.07vw,18px);
}
@media screen and (max-width: 768px) {
  #u_pickup .pickup_list_items .ttl {
    margin-top: 5.2083333333vw;
    font-size: 3.125vw;
  }
}
#u_pickup .pickup_list_items .ttl a::after {
  content: "";
  display: inline-block;
  width: min(0.71vw,12px);
  height: min(0.71vw,12px);
  background: url(../images/common/ic-arrow.png) center/contain no-repeat;
  margin-left: 1em;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
@media screen and (max-width: 768px) {
  #u_pickup .pickup_list_items .ttl a::after {
    width: 1.953125vw;
    height: 1.953125vw;
  }
}
@media screen and (min-width: 769px) {
  #u_pickup .pickup_list_items .ttl a:hover::after {
    -webkit-transform: translateX(5px);
            transform: translateX(5px);
  }
}
#u_pickup .scroll__inner {
  padding: 0 0 20px 0;
  overflow-x: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
#u_pickup .scroll__inner::-webkit-scrollbar {
  display: none;
}
#u_pickup .simplebar-scrollbar::before {
  background: #b00000;
  border-radius: 0;
  height: 10px !important;
  margin-left: 0;
  margin-top: 0;
  top: -2px;
  left: 0;
}
@media screen and (max-width: 768px) {
  #u_pickup .simplebar-scrollbar::before {
    height: 6px !important;
  }
}
#u_pickup .simplebar-scrollbar.simplebar-visible::before {
  opacity: 1;
}
#u_pickup .simplebar-track {
  background: #c9c9c9;
  height: 10px !important;
  border-radius: 50vw;
}
@media screen and (max-width: 768px) {
  #u_pickup .simplebar-track {
    height: 6px !important;
  }
}
#u_pickup .simplebar-track.simplebar-horizontal .simplebar-scrollbar:before {
  left: 0;
}

footer {
  background-color: #2e2b2b;
  color: #fff;
  position: relative;
  padding: min(3.69vw,62px) 3%;
}
@media screen and (max-width: 768px) {
  footer {
    padding: 17.7083333333vw 5.2083333333vw 5.2083333333vw;
  }
}
footer #page-top {
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: min(3.57vw,60px);
  z-index: 2;
  opacity: 0;
}
@media screen and (max-width: 768px) {
  footer #page-top {
    width: 10.4166666667vw;
  }
}
footer #page-top.UpMove {
  -webkit-animation: UpAnime 0.5s forwards;
          animation: UpAnime 0.5s forwards;
}
footer #page-top.DownMove {
  -webkit-animation: DownAnime 0.5s forwards;
          animation: DownAnime 0.5s forwards;
}
footer .gtranslate_wrapper {
  position: fixed;
  left: 20px;
  bottom: 20px;
  z-index: 2;
}
footer .ft_inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  max-width: min(90.48vw,1520px);
  margin: auto;
  font-size: min(0.83vw,14px);
}
@media screen and (max-width: 768px) {
  footer .ft_inner {
    font-size: 2.8645833333vw;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
footer .ft_inner h3 {
  font-size: min(1.19vw,20px);
  margin-bottom: min(0.95vw,16px);
}
@media screen and (max-width: 768px) {
  footer .ft_inner h3 {
    font-size: 3.6458333333vw;
    margin-bottom: 2.6041666667vw;
  }
}
footer .ft_inner p:not(.copyright) {
  margin-bottom: 1em;
}
footer .ft_inner .copyright {
  width: 100%;
  text-align: right;
  font-family: sans-serif;
  grid-column: 1/-1;
}
@media screen and (max-width: 768px) {
  footer .ft_inner .copyright {
    text-align: center;
    margin-top: 6.5104166667vw;
  }
}
footer .f_logo {
  width: min(16.85vw,283px);
  margin-bottom: min(2.08vw,35px);
}
@media screen and (max-width: 768px) {
  footer .f_logo {
    width: 52.2135416667vw;
    margin-bottom: 6.5104166667vw;
  }
}
footer .footer_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: min(2.98vw,50px);
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  footer .footer_list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    text-align: left;
    gap: 5.7291666667vw;
    margin-top: 6.5104166667vw;
  }
  footer .footer_list > ul {
    width: 45%;
  }
  footer .footer_list > li {
    width: 40.3645833333vw;
  }
}
footer .footer_list .arrow {
  margin-bottom: min(1.49vw,25px);
}
@media screen and (max-width: 768px) {
  footer .footer_list .arrow {
    margin-bottom: 3.2552083333vw;
  }
}
footer .footer_list .arrow::before {
  content: "";
  display: inline-block;
  width: min(0.42vw,7px);
  height: min(0.42vw,7px);
  background: url(../images/common/ic-arrow_w.png) center/contain no-repeat;
  margin-right: 0.5em;
}
@media screen and (max-width: 768px) {
  footer .footer_list .arrow::before {
    width: 1.8229166667vw;
    height: 1.8229166667vw;
  }
}
footer .footer_list .arrow.coming {
  pointer-events: none;
  opacity: 0.3;
}
footer .footer_list .arrow.coming::after {
  content: "Coming Soon";
  font-size: 0.7em;
  display: block;
  margin-left: min(1.19vw,20px);
  line-height: 1;
}
@media screen and (max-width: 768px) {
  footer .footer_list .arrow.coming::after {
    margin-left: 3.2552083333vw;
  }
}
footer .footer_list .arrow ul {
  margin-left: 1.5em;
  line-height: 2.5;
  margin-top: 0.5em;
}
footer .footer_list .arrow ul .coming {
  pointer-events: none;
  opacity: 0.3;
}
footer .footer_list .arrow ul .coming::after {
  content: "Coming Soon";
  font-size: 0.7em;
  display: block;
  line-height: 1;
  margin-bottom: min(0.6vw,10px);
}
@media screen and (max-width: 768px) {
  footer .footer_list .arrow ul .coming::after {
    margin-bottom: 1.3020833333vw;
  }
}
footer .footer_list .bnrs {
  width: min(17.14vw,288px);
  margin-left: min(0.95vw,16px);
}
@media screen and (max-width: 768px) {
  footer .footer_list .bnrs {
    width: 55.9895833333vw;
    margin: 3.2552083333vw auto;
  }
}
footer .footer_list .bnrs li {
  margin-bottom: min(2.08vw,35px);
}
@media screen and (max-width: 768px) {
  footer .footer_list .bnrs li {
    margin-bottom: 4.5572916667vw;
  }
}
footer .footer_list .bnrs .btn {
  font-family: sans-serif;
  border: 1px solid;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
footer .footer_list .bnrs .btn::after {
  position: absolute;
  right: min(1.19vw,20px);
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  background-image: url(../images/common/ic-arrow_w.png);
}
@media screen and (max-width: 768px) {
  footer .footer_list .bnrs .btn::after {
    right: 3.7760416667vw;
  }
}
@media screen and (min-width: 769px) {
  footer .footer_list .bnrs .btn {
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }
  footer .footer_list .bnrs .btn:hover::after {
    -webkit-transform: translate(5px, -50%);
            transform: translate(5px, -50%);
  }
}
footer .footer_list a {
  color: #fff;
}

@-webkit-keyframes headAnime {
  from {
    background-color: transparent;
  }
  to {
    background-color: #fff;
  }
}

@keyframes headAnime {
  from {
    background-color: transparent;
  }
  to {
    background-color: #fff;
  }
}
@-webkit-keyframes headAnime_off {
  from {
    background-color: #fff;
  }
  to {
    background-color: transparent;
  }
}
@keyframes headAnime_off {
  from {
    background-color: #fff;
  }
  to {
    background-color: transparent;
  }
}
@-webkit-keyframes UpAnime {
  from {
    opacity: 0;
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes UpAnime {
  from {
    opacity: 0;
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes DownAnime {
  from {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
  }
}
@keyframes DownAnime {
  from {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
  }
}
@-webkit-keyframes displayAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes displayAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}